
Base Distribution - Task # 40752

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-08 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: Cleanup the new content element button
Description

Associated revisions
Revision 11d8e1e8 - 2012-09-09 00:24 - Rens Admiraal

[TASK] Remove new content element button

Change-Id: I9eb7209f0c8f47c46974d38b19b25243c2009663
Resolves: #40752

History
#1 - 2012-09-08 14:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14443

#2 - 2012-09-08 14:47 - Rens Admiraal
- Status changed from New to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-09-09 00:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14443

#4 - 2012-09-09 00:24 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14443

#5 - 2012-09-20 15:43 - Sebastian Kurfuerst
- % Done changed from 0 to 100

#6 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
